spring.config.import=optional:classpath:.env[.properties]
OPENCODE_GITLAB_URL=https://gitlab.opencode.de/
OPENCODE_GITLAB_TOKEN=${OPENCODE_TOKEN}
GITHUB_URL=https://gitlab.opencode.de/
GITHUB_TOKEN=${GITHUB_TOKEN}
spring.datasource.url=jdbc:postgresql://localhost:5432/dataprovider
spring.datasource.username=sa
spring.datasource.password=password
spring.jpa.generate-ddl=true
spring.jpa.show-sql=true
spring.jpa.hibernate.ddl-auto=update
spring.jpa.properties.hibernate.format_sql=true
GIT_PROJECT_PATH=${GIT_PROJECT_PATH}
ODC_OUTPUT_PATH=${ODC_OUTPUT_PATH}
#logging.level.root=DEBUG